Subject: [bug#28491] [PATCH] doc: Add "Sending a Patch Series" subsection.

From: Nicolas Goaziou <[email-masked]>
Date: Mon, 18 Sep 2017 17:13:00 +0200

Jan Nieuwenhuizen <[email-masked]> writes:

> Thanks, changed both instances from @xref{} to (@pxref{..}), similar to
> other usage.

Looks good. @pxref after a comma was fine, too.

> +When sending a patch series (e.g., using @code{git send-email}), please
> +first send one message to @email{guix-patches@@gnu.org}, and then send
> +subsequent patches to @email{@var{NNN}@@debbugs.gnu.org} to make sure
> +they are kept together.  See
> +@uref{https://debbugs.gnu.org/Advanced.html, the Debbugs documentation}
> +for more information.
> +@c Debbugs bug: https://debbugs.gnu.org/db/15/15361.html

Would it make sense to recall the need to close the thread by answering
to <mailto:[email-masked]>? This information is surprisingly
hard to find.

Regards,